Fail2ban no cool solution?

cool-solution

#1

Hey,

I wanted to install fail2ban with univention-install fail2ban following https://wiki.univention.de/index.php/Cool_Solution_-_Ransomware_protection_with_Fail2Ban but that doesn’t work at the moment? It is labeled with 4.2 though.

Do I have to enable other unmaintained repos than the :cool: solution repos?

Kind regards,
Bernd


#2

Hey,

fail2ban is not part of the supported set of packages. Therefore the variable repository/online/unmaintained must be set to yes. This is the main unsupported repository, not the Cool Solutions one.

Kind regards,
mosu


#3

see also https://forge.univention.org/bugzilla/show_bug.cgi?id=42952


#4

I’d like to see fail2ban in maintained, too, but for the time being, I added a hint to activate the unmaintained repo to the wiki article.


#5

Thank you all for helping out!
Have a nice weekend,
Bernd